html, body, h1, h2, h3, h4, ul, li {
	margin: 0;
	padding: 0;
	}
h1 img {
	display: block;
}
img {
	border: 0;
	}
a {
	color: #464544;
	font-size:13px;
}
a:hover {
	color: #FFA405;
	text-decoration: overline ;
	}
	
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}
.slides {
padding:0;
margin:0;
}
.detalhes{
font-size: 13px;
color: white;
}
.mapaloc{
border: solid;
position: absolut;
height:370px;
width:470px;
}
.bullar{
margin-left: 40%;
font-weight: bold;
}
.contato{
color:white;
font-size:10px;
}
.banleft{
padding:0px;

}

body {
	/** background: url(images/pattern_066_mechido.gif);**/
	background:#A2A2A2;
	text-align: center;
	font: 11px "Verdana" ;

}

/** layout **/

#wrapper {
	text-align: left;
	margin: auto;
	width: 778px;
	position: relative;
	background: url(images/body_bg.gif) repeat-y;
}
#header {
  position: absolute;
  top: 0;
  left: 243px;
  width: 535px;
  height: 279px;
}
#left {
  float: left;
  width: 243px;
}

#logo {
  width: 244px;
  height: 152px;
  background: url(images/header_12.jpg) no-repeat;
  text-align: center;
  color: #B8B8B8;
}
#logo a{
position: auto;
display: block;
text-decoration: none;
margin-left:11px;
height:104px;
}
#logo a:hover{
border: 0;
text-decoration: none;
}

#nav {
  background: url(images/nav_left.jpg) no-repeat;
}
#nav ul {
  margin-left: 9px;
  padding-left: 2px;
  padding-bottom: 10px;
  background: #2A2A2A bottom left url(images/nav_bot.jpg) no-repeat;
  
}
#nav li {
  list-style: none;
  font: 12px "arial black", arial, sans-serif;
  border-bottom: 1px solid #959595;
  padding: 6px 0px 0px 10px;
  }
#nav a {
  color: #CFCFCF;
  text-decoration: none;
  border-left: 2px solid #959595;
  display: block;
  padding: 2px 0 6px 15px;
  font-size: 13px;
  font-family: georgia;
    }
  
#nav a:hover {
   border-left: 2px solid #FFF;
   }
#nav a:active{
background: white;
color:#CFCFCF;
}
   
#nav .important {
  border: none;
  border-bottom: 1px solid #959595;
  }
#nav .important a {
  color: #E9C379;
  font-weight: bold;
     }
#nav .important a:hover {
   color: #E9C379;
   }


#news {
  background: url(images/news_bg.jpg) repeat-y;
  padding-right: 22px;
  padding-bottom: 3px;
  text-align: justify;
  font-size: 8px;
 }

 
#news h2 {
  font-size: 13px;
  color: #BE8B06;
}
#news h3, #news p {
  font-size: 10px;
  margin: 2 0 5 0px;
}
#news a {
  color: #74653D;
  font-weight: bold;
  text-decoration: underline;
}
#news a:hover {
  color: #38301A;
}
#news .more {
  font-size: 9px;
}
#news .hr-dots {
  background: center url(images/dots.gif) repeat-x;
  height: 10px;
  padding: 50px;
  margin-left:37px;
}

#support {
  background: url(images/support.jpg) repeat-y;
  padding: 1px;
  height: 97px;
  color: #1A1A18;
}
#support .hl-dots {
 background: center url(images/dots.gif) repeat-x;
 height: 10px;
 margin: 25px;
 margin-left: 40px;
}
#supporto {
  background: url(images/support.jpg) repeat-y;
  padding: 1px;
  height: 200px;
  color: #1A1A18;
}
#support p {
  margin: 0.7em 2.6em;
}

#right {
  float: right;
  width: 490px;
  padding-right: 9px;
  padding-top: 301px;
}
#right h2 {
  font: 18px arial, sans-serif;
  color: #BE8B06;
  border-bottom: 1px solid #C4AE7C;
  padding-bottom: 6px;
  margin-bottom: 1em;
}
#right h3 {
  font: 14px arial, sans-serif;
  color: #BE8B06;
  border-bottom: 1px solid #C4AE7C;
  padding-bottom: 6px;
  margin-bottom: 1em;
  margin-top: 2em;
}

#welcome {
  margin-right: 20px;
  font-size: 13px;
  text-align:justify;
}
#welcome ul {
	list-style-image: url(images/arr_white.gif);
	font-size: 13px;
	padding-left:20px;
}

#profile {
  margin-right: 16px;
}

#right .left {
  margin-right: 18px;
}
#right .cont{
 font-size: 17px;
 letter-spacing: 0.5px;
 font-family: "Arial";
 font-weight: bold;
}
#right .more {
  font-weight: bold;
  font-size: 10px;
}

#corp, #indu {
  float: left;
  width: 49%;
}
#shadowbox  {
border: none;
padding: 2px;
overflow: auto;
}
#slideshow{
margin: 5%;
border-style: solid;
}

#indu-img {
  background: url(images/pic_3.jpg) no-repeat;
}
#spacer {
  height: 2em;
}

#copyright {
  text-align: center;
  padding: 22px 0px 30px 00px;
  font-size: 9px;
  color: white;
  font-weight: bold;
}
#copyright a {
	text-decoration: none;
	color: white;
	font-size: 9px;
	
}	

#footer {
  background: url(images/footer_bg.gif) repeat-y;
}
#footerline{
	background: url(images/footerline2.gif) no-repeat;
	height:10px;
	margin-top:0px;
	display:block;
	font-size:1px;
}